Bug 58187 - Requires user-input while rebuilding package
Requires user-input while rebuilding package
Product: Red Hat Raw Hide
Classification: Retired
Component: cdrtools (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Depends On:
  Show dependency treegraph
Reported: 2002-01-10 14:30 EST by Enrico Scholz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-01-10 14:30:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2002-01-10 14:30:40 EST
Description of Problem:

While rebuilding cdrtools the build process stops and wants user input:

| $ rpm --rebuild cdrtools-1.10-5.src.rpm
| ...
| Patch #2 (cdrtools-1.10-linux.patch):
| + patch -p1 -b --suffix .linux -s
| + sed -e 's/define CD_EXTRA/undef CD_EXTRA/;'
| + mv cdda2wav/toc.c.tmp cdda2wav/toc.c
| mv: overwrite `cdda2wav/toc.c', overriding mode 0444? 

Version-Release number of selected/related components:

Comment 1 Mike A. Harris 2002-01-21 02:04:36 EST
I'm unable to reproduce this, however I added the -f flag to "mv"
which should force the command to do what is needed.  My guess is
some bug in the fileutils package.  It should be fixed now or
worked around anyways in cdrtools-1.10-7 in rawhide.  If it continues,
please reopen, and update the info.


Note You need to log in before you can comment on or make changes to this bug.